<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home work 13</title>
    <link rel="stylesheet" href="./style/style.css">
</head>
<body>
     <p class="date">Курс гривны состоянием на:</p>
    <input id="btn" type="button" value="Проверить" />
    <p id="output"></p>
    <div id="content"></div>
    <script src="./code/code.js"></script>

</body>
</html>